Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DXS-1210-16TC

D-Link DXS-1210-16TC+DXE-820T Switch
SKU: DXS-1210-16TC+DXE-820T

D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

D-Link DXS-1210-16TC+DXE-820T Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
10G stöd
Ja
Trädprotokollens varaktighet
Ja
ARP-styrning
Ja
Koppar-Ethernet-kablage-teknologi
Åtkomstkontrollista Acl Regler
256
Power over Ethernet Poe stöd
Nej
Fiber-Ethernet-kabeldragningsteknik
100BASE-X
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
IP-MAC-portbindning
Ja
Antal combo SFP-portar
2
Säkerhet
cUL, CB, CE, CCC, BSMI
Säkerhetsalgoritm stöds
802.1x RADIUS, SNMP, SSL/TLS
Följsamhetsförklaringar
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
0 - 95%
Strömförbrukning
Maximal strömförbrukning
Driftstemperaturområde
-5 - 50 °C
Adresstabellens storlek
Djup
Bredd
Jumbo-ramar
16000
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Formfaktor
Processvolym
Routningstransitkapacitet
Routing-/omkopplingskapacitet
320 Gbit/s
Antal SFP-modulplatser
Varumärke
D-Link
Kategori
Nätverkswitchar
Produktnamn
DXS-1210-16TC
Kategori
Nätverkswitchar
Varumärke
D-Link
Produktnamn
DXS-1210-16TC
Produktserie
Sålda marknader
AT
Datum tillagt till systemet
2016-12-23
Produktionsdatum
Produktkod
DXS-1210-16TC+DXE-820T
Head Of Line Hol Blocking
Ja
Konsolindata
RJ-45
MIB-stöd
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Multicast-stöd
Ja
Virtuella LAN-funktioner
Port-based VLAN
Systemhändelselogg
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
D-Link DXS-1210-16TC+DXE-820T Switch